Submit a ticketCall us

Training Class Getting Started with SolarWinds Backup - February 28

This course offers customers an introduction to SolarWinds Backup, focusing on configuring the backup technology, taking backups, data restoration and data security. It is a great primer and will get you up to speed quickly on SolarWinds Backup.
Register for class.

Home > Success Center > Database Performance Analyzer (DPA) > DPAIM 10.2 system requirements

DPAIM 10.2 system requirements

SolarWinds DPA and Orion platform integration requires the following software versions to be installed:

  • SolarWinds Database Performance Analyzer 10.2
  • Orion Platform version 2016.2 or later (SolarWinds SAM 6.3 or later)

SolarWinds recommends you install SolarWinds DPA and your SolarWinds Orion server on separate computers with separate databases.

While SolarWinds SAM and SolarWinds DPA can integrate without extra configuration, you can take steps to relate SolarWinds DPA database instances to SolarWinds SAM applications more easily. See Prepare SAM applications for integration for more information.

Port requirements

In addition to the port requirements necessary for SolarWinds DPA and your Orion platform product, integration requires the following ports.

DPA server

Port Protocol Service or Process Direction Encryption Description

443 (cloud) or

8124 (on-premises)

TCP (HTTPS)

Windows: Ignite PI Service

Linux: java/tomcat

Inbound

Outbound

TLS 1.0

TLS 1.1

TLS 1.2

This is the default port number of your DPA website and jSWIS proxy.

This port must be open to receive data from the SolarWinds Orion server.

Orion server

Port Protocol Service or Process Direction Description
17776 TCP SolarWinds Information Service

Inbound

Outbound

This port must be open to access the SolarWinds Information Service API (notifications).
17777 TCP

SolarWinds Information Service

SolarWinds Orion Module Engine

Inbound

Outbound

This port must be open for all Orion platform product traffic.
17778 TCP SolarWinds Information Service

Inbound

Outbound

This port must be open to access the SolarWinds Information Service API.

Browser requirements

  • Microsoft Edge
  • Microsoft Internet Explorer 11

    Do not use IE compatibility view. It may cause SolarWinds DPA to function incorrectly.

  • Mozilla Firefox: latest stable version
  • Google Chrome: latest stable version
Last modified

Tags

Classifications

Public